Subject: intermolecular complexes

From: <[email-masked]>
Date: Mon, 13 May 1996 15:47:32 +0100

Dear Ccl people,
Has anyone tried to model intermolecular complex formation. I am interested
in nitrogen heterocyclics, which appear to form a spectroscopically
distinct complex when both oxidised and reduced form are present
in equal amounts. Is a valid approach to ask a semi-empirical programm to 
optimise a file containing both molecules in close proximity? and how
close to start from?
Any answers will be summarised for the group.

Paul Heelis
[email-masked]